@font-face {
    font-family: 'museo300';
    src: url('../fonts/Museo300-Regular-webfont.eot');
    src: url('../fonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo300-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Museo300-Regular-webfont.woff') format('woff'),
         url('../fonts/Museo300-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Museo300-Regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo700';
    src: url('../fonts/Museo700-Regular-webfont.eot');
    src: url('../fonts/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo700-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Museo700-Regular-webfont.woff') format('woff'),
         url('../fonts/Museo700-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Museo700-Regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo_sans500';
    src: url('../fonts/museosans_500.woff2') format('woff2'),
         url('../fonts/museosans_500.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {font-family: "Museo Slab W01 900";
  src: url("../fonts/5b8d28892f2e50d544fdfba3d71e0788.eot"); /* IE9*/
  src: url("../fonts/5b8d28892f2e50d544fdfba3d71e0788.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/5b8d28892f2e50d544fdfba3d71e0788.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/5b8d28892f2e50d544fdfba3d71e0788.woff") format("woff"), /* chrome、firefox */
  url("../fonts/5b8d28892f2e50d544fdfba3d71e0788.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/5b8d28892f2e50d544fdfba3d71e0788.svg#Museo Slab W01 900") format("svg"); /* iOS 4.1- */
}

@font-face {font-family: "Museo Slab W01 700";
  src: url("../fonts/c46c9a5938240921992605bd1d1a909a.eot"); /* IE9*/
  src: url("../fonts/c46c9a5938240921992605bd1d1a909a.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/c46c9a5938240921992605bd1d1a909a.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/c46c9a5938240921992605bd1d1a909a.woff") format("woff"), /* chrome、firefox */
  url("../fonts/c46c9a5938240921992605bd1d1a909a.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/c46c9a5938240921992605bd1d1a909a.svg#Museo Slab W01 700") format("svg"); /* iOS 4.1- */
}

body {
	font: 16px/24px 'museo300';
	color: #717171;
}
h1, .h1 {
	font: 35px 'Museo Slab W01 900'; 
	color: #ed217c;
}
h2, .h2 {
	font: 35px 'Museo Slab W01 900'; 
	color: #549ed6;
}
h3, .h3 {
	font: 30px/36px 'Museo Slab W01 900'; 
	color: #ed217c;
}
h4, .h4 {
	font: 20px/30px 'Museo Slab W01 900'; 
	color: #549ed6;
}

.header {
	border-top: 20px solid #549ed6;	
	padding: 13px 0;
	 
}
nav.header {
	border-bottom-color: #c2c2c2 !important;
}
.container > .navbar-header, 
.container-fluid > .navbar-header, 
.container > .navbar-collapse, 
.container-fluid > .navbar-collapse {
	margin: 0px;
}
.navbar-inverse .navbar-toggle {
	border-color: #ed217c;
	margin-top: 18px;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #ed217c;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
	background-color: #549ed6;
}
.navbar li {
	border-color: #549ed6;
}
.header .navbar-nav > li > a {
	font: 20px 'Museo Slab W01 900'; 
	color: #ed217c;
	transition: all .5s;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav  li a:hover,
.navbar-inverse .navbar-nav  li a:focus,
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
	background: #549ed6;
	color: #ed217c;
	transition: all .5s;
}
.smallhead {
    padding-top: 117px;
}

/*** Banner ***/
.banner {
	margin-bottom: 80px;
}
.banner .owl-theme .owl-controls {
	margin-top: 0px;
	bottom: 0;   
    position: absolute;
    text-align: center;
    width: 100%;
}
.banner .owl-theme .owl-controls .owl-buttons div {
	background: inherit !important;
    opacity: 1 !important;
    padding: 0 !important;	
}
.banner .owl-theme .owl-controls .owl-buttons div  .fa{
	font-size: 35px;
}

/*** intro ***/

.intro {
	margin-bottom: 90px;
	text-align: center;
}
.intro h2{
	font: 35px 'Museo Slab W01 900'; 
	color: #ed217c;
	margin: 0px 0px 30px;
}
.intro p{
	font: 16px 'museo300';
	color: #717171;
	margin: 0px;
}
.intro a{
	font: 16px 'museo700';
	color: #549ed6;
	margin-top: 20px;
	text-decoration: underline;
	display: inline-block;
	transition: all .5s;
}

.intro a:hover {
	text-decoration: none;
	transition: all .5s;
	opacity: 0.7;
}

/*** Icon Box ***/
.icon-box {	
	text-align: center;	
	background-attachment: fixed;
    background-position: 50% 75%;
    background-repeat: no-repeat;
    background-size: cover !important;
	margin-bottom: 60px;
}
.icon-box .parallax-layer {
	padding-top: 70px;
	background: rgba(0, 0, 0, 0.5);
}
.icon-box ul {
	display: inline-block;
	margin: auto;
}
.icon-box li{
	margin-bottom: 50px;	
	text-align: center;
}
.icon-box li figure {
	width: 115px;
	height: 115px;
	background: #ee2a7b;
	border-radius: 50%;
	line-height: 115px;
	margin: auto;
	text-align: center;
}

.icon-box li .icon-title {
	font: 26px 'Museo Slab W01 900'; 
	color: #fff;
	margin-top: 15px;
	margin-bottom: 20px;
}
.icon-box li p {
	font: 14px/24px 'museo_sans500';
	color: #fff;
}

/*** Testimonials ***/
.testimonials {
	margin-bottom: 50px;
	text-align: center;
}
.testimonials .item div h4 {
	font: 35px 'Museo Slab W01 900'; 
	color: #ed217c;
	margin-bottom: 30px;
}
.testimonials .item > div p {
	font: 16px/24px 'museo300'; 
	color: #717171;
}
.testimonials .item > div > div {
	font: 18px/24px 'Museo Slab W01 700'; 
	color: #717171;
	margin-top: 30px;
}
.testimonials .owl-theme .owl-controls {
	margin-top: 30px;
}
.testimonials .owl-theme .owl-controls .owl-buttons div  {
	width: 40px;
	height: 40px;
	background: #549ed6;
	opacity: 1;	
	padding: 0px;
	text-align: center;
	
}
.testimonials .owl-theme .owl-controls .owl-buttons .fa  {
	color: #fff;
	font-size: 30px;
	padding-top: 3px;
}

.testimonials .owl-prev .fa {
	padding-right: 2px;
}
.testimonials .owl-next .fa {
	padding-left: 3px;
}


.testimonials  .owl-item .item {
	padding: 0px 30px;
	position: relative;
}
.testimonials  .owl-item .item:after ,
.testimonials  .owl-item .item:before {
	content: '';	
	width: 24px;
	height: 20px;
	margin: auto;
	position: absolute;
	display: inline-block;
	background-size: cover !important;
	top: 0px;
	bottom: 0px;
	margin: auto;
}
.testimonials  .owl-item .item:after {
	background: url(../img/quote-right.png) no-repeat center center;
	right: 0px; 
	
}
.testimonials  .owl-item .item:before {
	background: url(../img/quote-left.png) no-repeat center center;
	left: 0px;	
}

/*** Footer ***/
.footergap {
	display: none;
}
footer {
	font: 12px/22px 'Museo Slab W01 900'; 
	border-bottom: 20px solid #549ed6;
	box-shadow: 0px 0px;
	padding: 20px 0px;
	/* border-top: 1px solid #c2c2c2; */
}	
footer .copyright {	
	color: #ed217c;
	margin-bottom: 20px;
}
.contact-details{
	color: #ed217c;
}
.contact-details  a{
	color: #549ed6;
	text-decoration: underline;
	padding: 0px;
	display: inline-block;
	font-family: 'museo700';
	letter-spacing: 0.9px;
}
.contact-details  a:hover{
	color: #ed217c;
}
.contact-details .fa{
	color: #ed217c;
	margin-right: 5px;
}
.contact-details span.theme_primary_color {
	font-family: 'Museo Slab W01 900';
}

/*** about ***/
.page-text {
	margin-top: 60px;
	text-align: center;
}
.page-text h1{
	font: 35px 'Museo Slab W01 900';
	color: #ed217c;
	margin-bottom: 20px;
	margin-top: 0px;
}
.page-text .desc{
	font: 16px/24px 'museo300';
	color: #717171;
	margin-bottom: 50px;
	max-width: 845px;
	margin-left: auto;
	margin-right: auto;
}

.bg-line {
	position: relative;
}
.bg-line:after {
	background: #549ed6;
	content: "";
	display: inline-block;
	height: 1px;		
	width: 100%;		
	position: absolute;
	margin: auto;
	top: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 0;
}
.bg-line span {
	background: #fff;
	padding: 0px 25px;
	display: inline-block;
	z-index: 9;
	position: relative;
}
	
.col2-text .col-sm-6 {
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline-block;
}
.col2-text .col-sm-6 h4 {
	font: 20px/30px 'Museo Slab W01 900';
	color: #549ed6;
	margin-top: 0px;
	margin-bottom: 25px;
}
.col2-text .col-sm-6 div {
	font: 16px/24px 'museo300';
	color: #717171;
}
.col2-text .col-sm-6 div p {
	margin-bottom: 20px;
}
.col2-text .col-sm-6 > div > p:last-child {
	margin-bottom: 0px;
}

.col2-image-text {
	margin-top: 40px;
	margin-bottom: 20px;
	clear: both;
}
.col2-text-image .right,
.col2-image-text .right {
	margin-top: 20px;
}
.col2-text-image .image,
.col2-image-text .image {
	text-align: center;
}
.col2-text-image h2,
.col2-image-text h2 {
	font: 35px 'Museo Slab W01 900';
	color: #549ed6;
	margin-bottom: 20px;
	margin-top: 0px;
}
.col2-text-image div,
.col2-image-text div {
	font: 16px/24px 'museo300';
	color: #717171;
}
.col2-text-image div p,
.col2-image-text div p {
	margin-bottom: 20px;
}
.col2-text-image div a,
.col2-image-text a {
	font: 16px 'museo700';
	color: #549ed6;
	text-decoration: underline;
}

.col2-text-image {
	margin-top: 30px;
	    margin-bottom: 29px;
	display: inline-block;
	clear: both;
	width: 100%;
}	

.about-promo {
	text-align: center;
	margin-bottom: 100px;	
}
.about-promo h2{
	font: 35px 'Museo Slab W01 900';
	color: #ed217c;
	margin-bottom: 40px;
	margin-top: 0px;
}
.about-promo h4{
	font: 20px 'Museo Slab W01 900';
	color: #549ed6;
	margin-bottom: 20px;
	margin-top: 0px;
}
.promo-examples {
	margin-top: 35px;
}
.promo-examples ul li {
	margin-bottom: 4px;
	padding: 10px 30px;
	background: #f2f2f2;
}
.promo-examples ul .ex-head {
	background: #549ed6;
	font: 20px 'Museo Slab W01 900';
	color: #fff;	
}

/*** Contact ***/
.page-template-template-contact .gmap-home {
	margin-top: 10px;
	margin-bottom: 50px;
}
.cont-ph span, .cont-email span {
	font-family: 'museo700';
}
.tab-head {
	text-align: center;
}
.tab-head.bg-line span {
	padding: 0 13px;
}

.tabs-menu,.tabs-menu-gallerypost {
	display: inline-block;	
}
.tabs-menu li,.tabs-menu-gallerypost li {
	float: left;
	margin-right:10px;
}
.tabs-menu li:last-child, .tabs-menu-gallerypost li:last-child{ margin:0px;}
.tabs-menu li  a,.tabs-menu-gallerypost li a {
	margin: 0px 10px 0px 0px;
	top: unset;	
	text-decoration: unset;
	padding: 14px 5px;
	font: 17px 'Museo Slab W01 900';
	border-color: #549ed6;
	transition: all .5s;
	display:inline-block;
}
.tabs-menu li  a:hover,.tabs-menu-gallerypost li  a:hover {
	background: #549ed6;
	color: #fff;
	transition: all .5s;
}
.tabs-menu li .current a:hover, .tabs-menu li  a:active, .tabs-menu li  a:focus,.tabs-menu-gallerypost li .current a:hover, .tabs-menu-gallerypost li  a:active, .tabs-menu-gallerypost li  a:focus {
	text-decoration:none !important;
}
.tabs-menu li.current  a ,.tabs-menu-gallerypost li.current  a{
	background: #549ed6;
	color: #fff;
	position: relative;
}

.tabs-menu li.current  a:after,.tabs-menu-gallerypost li.current  a:after {
	content: '';
	width:0;
	height: 0;	
	border-left: 20px solid transparent; 
	border-right: 20px solid transparent; 
	border-top: 18px solid #549ed6;
	position: absolute;
	bottom: -17px;
	left: 0;
	right: 0;
	margin: auto;
}

.tabs-menu li:last-child a,.tabs-menu-gallerypost li:last-child a {
	margin-right: 0px;
}
.form-head {
	margin: 60px auto 30px;
	max-width: 840px;
	text-align: center;
}
.form-head .h1{
	margin-top: 0px;
	margin-bottom: 15px;
}
.contact-form {
	border: 1px solid #c2c2c2;
	padding: 20px;
	margin-bottom: 100px;
	display: inline-block;
	width: 100%;
}
span.required {
	font: 16px 'Museo Slab W01 900';
	float: right;
	color: #ef3d8a;
	display: inline-block;
}
.contact-form .wpcf7 {
	margin-top: 30px;
	margin-bottom: 40px;
}

.wpcf7 label{
	font: 20px 'Museo Slab W01 900';
	color: #549ed6;
	margin-bottom: 10px;
}
.wpcf7 input, .wpcf7 select, .wpcf7 textarea {
	width: 100%;
	margin-bottom: 50px;
	background: #f2f2f2;
	font: 20px 'Museo Slab W01 900';
	color: #717171;
	padding: 15px;
	border: 1px solid #f2f2f2;
}
.wpcf7 textarea {
	max-height: 240px;
}

.wpcf7 input::-webkit-input-placeholder,
.wpcf7 select::-webkit-input-placeholder,
.wpcf7 textarea::-webkit-input-placeholder {
	color: #d1d1d1;
}
.wpcf7 input::-moz-placeholder,
.wpcf7 select::-moz-placeholder,
.wpcf7 textarea::-moz-placeholder {
	color: #d1d1d1;
}
.wpcf7 input:-ms-input-placeholder,
.wpcf7 select:-ms-input-placeholder,
.wpcf7 textarea:-ms-input-placeholder {
	color: #d1d1d1;
}
.wpcf7 input:-moz-placeholder,
.wpcf7 select:-moz-placeholder,
.wpcf7 textarea:-moz-placeholder {
	color: #d1d1d1;
}

.wpcf7 select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.wpcf7 select option {
	/* font: 20px 'Museo Slab W01 900'; */
	color: #717171;	
	font-family: inherit;
}
.wpcf7 select option:first-child {
	color: #d1d1d1;
}

.wpcf7 select.choosed {
	color: #d1d1d1;
}
.wpcf7 .form-footer {
	text-align: center;
	margin-top: 30px;
	clear: both;	
}

.wpcf7 .wpcf7-submit {
	padding: 14px 50px;
    text-decoration: unset;
    top: unset;
	border: 5px solid #549ed6;
    color: #549ed6;
    cursor: pointer;
    display: table;
    font-family: museo700;
    font-size: 20px;
	width: auto;
	display: inline-block;
	margin: auto;	
	background: unset;
	transition: all .5s;
}
.wpcf7 .wpcf7-submit:hover {
	background: #549ed6;
	color: #fff;
	transition: all .5s;
}

.wpcf7 .wpcf7-not-valid-tip {
	display: none;
}
.wpcf7 input.wpcf7-not-valid, 
.wpcf7 select.wpcf7-not-valid, 
.wpcf7 textarea.wpcf7-not-valid {
	border-color: red;
}

.wpcf7 .wpcf7-validation-errors {
	color: red;
    text-align: center;
	font-family: museo700;
	border: 0px;
}



/**** Responsive ****/
@media (min-width: 600px) {
	.intro .content-section {
		margin: auto;
		max-width: 570px;
	}
	.icon-box li {
		width: 48%;
		float: left;
	}
	.icon-box li:nth-child(2n+0) {
		float: right;
	}
	
	.tabs-menu li  a,.tabs-menu-gallerypost li  a {
		margin: 0px 0px 0px 0px;		
		min-width: 200px;	
		font-size: 20px;
	}
	.tab-head.bg-line span {
		padding: 0 25px;
	}
	.tabs-menu li, .tabs-menu-gallerypost li {
  float: left;
  margin-right: 40px;
}
}
@media (min-width: 768px) {	
	.intro .bgline {
		position: relative;
	}
	.intro .bgline:before {
		width: 100%;
		height: 1px;
		background: #549ed6;
		content: '';
		display: inline-block;
		position: absolute;
		top: 50px;
		left: 0px;
		z-index: -1;
	}
	.intro .container .content-section {
		background: #fff;
	}
	
	.testimonials .owl-item .item {
		max-width: 1050px;
		margin: auto;
	}
	.testimonials .owl-item .item > div {
		max-width: 720px;
		margin: auto;
	}
	.contact-details br {
		display: none;
	}
	.contact-details a {
		margin-right: 30px;
	}
	/*** about ***/
	.col2-text-image .image,
	.col2-image-text .image {
		text-align: left;
	}
	.promo-text {
		max-width: 810px;
		margin: auto;
	}
	.promo-examples {
		max-width: 925px;
		margin-left: auto;
		margin-right: auto;
	}
	.promo-examples ul {		
		float: left;
		width: 49.6%;
	}
	.promo-examples ul:first-child {
		margin-right: 4px;
	}	
	.col2-text-image .col-sm-6,
	.col2-image-text .col-sm-6 {
	/*	max-width: 45%;
		overflow: hidden;
		display: inline-block;
		float: left;
		border: 1px solid red; */
		width:49.5%;
	}
	.col2-image-text .image img,
	.col2-text-image .image img {
		width: 100%;
	}
	.col2-text-image .right, 
	.col2-image-text .right {
		margin-top: 0px;
	}	
	
	/*** contact ***/
	.contact-form {		
		padding: 40px 60px;
	}
	
}

@media (min-width: 992px) {
	.header {
		padding: 0px;
	}
	.navbar-header {
		padding: 13px 0px;
	}
	.header .navbar-nav > li > a {
		border-bottom: 12px solid rgba(255, 255, 255, 0);
		padding: 30px 20px;
	}
	.header .navbar-nav > li > a:focus ,
	.header .navbar-nav > li > a:hover {
		background: inherit;
		color: #549ed6;
	}
	.navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .active > a:hover, 
	.navbar-inverse .navbar-nav > .active > a:focus {
		background: inherit;
		border-bottom-color: #549ed6;
	}
	
	/*** contact ***/
	.wpcf7 .form-body .form-field {
		width: 48%;
		float: left;
	}
	.wpcf7 .form-body .form-field:nth-child(2n+0) {
		width: 48%;
		float: right;
	}
	.wpcf7 .form-body .form-field:last-child {
		float: unset;
		width: 100%;
		clear: both;
	}
	
}

@media (min-width: 1200px) {	
	.icon-box li {
		width:205px;
		margin-right: 106px;
		margin-bottom: 70px;
	}
	.icon-box li:nth-child(2n+0) {
		float: left;
	}
	.icon-box li:last-child {
		margin-right: 0px;
	}
	.testimonials .owl-item .item::after, 
	.testimonials .owl-item .item::before {
		width: 41px;
		height: 35px;
	}
	
	.col2-text-image .row,
	.col2-image-text .row {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		overflow: hidden;
		flex-wrap: wrap;
		
		align-items: center;
		-webkit-align-items: center;
	}
	
	footer .copyright {
		float: left;
		width: 40%;
		text-align: left;
		margin-bottom: 0px;
	}
	footer .contact-details {
		float: right;
		width: 60%;
		text-align: right;
	}
	.col2-text .col-sm-6.left {
		padding-right:45px;
	}
	.col2-text .col-sm-6.right {
		padding-left:45px;
	}
	
	.col2-image-text .image.left {
		padding-right: 0px;
	}
	.col2-image-text .text.right {
		padding-left: 60px;
	}
	.col2-text-image .image.right {
		padding-left: 0px;
	}
	.col2-text-image .text.left {
		padding-right: 60px;
	}
	.col2-text-image {margin-bottom:60px;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.tabs-menu li a,.tabs-menu-gallerypost li a { margin-top: -57px;}
	.tab-head {
		margin-top: 30px;
	}
	.tab-head.bg-line span{top: -14px;}
	/* .wpcf7-form-control-wrap.enquiry-type::after, .wpcf7-form-control-wrap.angle-drop-down::after{height:57px;} */
}